/* ==========================================================================
   Media Queries
   ========================================================================== */


@media only screen and (min-width: 901px) {
	 .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	float:right;
}
.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
	float:right;
}
.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
	float:right
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9 {
	float:right
}

	
	nav.navbar.bootsnav ul.nav > li > a {
	padding: 30px 7px;
	font-weight: 600;
	font-size:16px;	
}

.menu_top{padding-right:150px;}
	/****Ipad Landscape 1024 Container 970 ****/
	
	 .logo{position:absolute;margin-right:-180px;width:170px;height:170px;background: url(../images/logo.png);background-size: 170px 170px;
    background-repeat: no-repeat;margin-top:-22px;}
	
	 .logo_page{position:absolute;margin-right:-135px;width:120px;height:120px;background: url(../images/logo.png);background-size: 100% 100%;
    background-repeat: no-repeat;margin-top:-22px;}
	.time_date{color:#FFF;font-family:Tahoma, Geneva, sans-serif;font-size:11px;font-weight:bold}
	/*.portfolioContainer{ width:800px; margin:0px auto !important; } */ 
	

	
	

	
}	
   
@media only screen and (min-width: 8px) and (max-width: 9px) {
	/****Ipad Portrait 768 Container 750 ****/
	 
	/*.portfolioContainer{ width:750px; margin:0px auto !important; }
	.Portfolio-box{ height:250px;}*/
	
	 
	
}

@media only screen and (max-width: 900px) {
	/****Mobile Landscape 480 Container 100% ****/
	  .logo,.logo_page{position:absolute;margin-right:-10%;margin-top:0px;width:100px;height:100px;background: url(../images/logo.png);background-size: 100% 100%; background-repeat: no-repeat;}
	 .time_date{color:#FFF;font-family:Tahoma, Geneva, sans-serif;font-size:9px;font-weight:bold}	
nav.navbar.bootsnav ul.nav > li > a {
	padding: 0px 7px;
	font-weight: 600;
	font-size:16px;
	
}


nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu > li > a {
    display: block;
    width: 100%;
    border-bottom: solid 1px #e0e0e0;
    padding: 10px;
	color: #fff;
	text-align: right;
}
nav.navbar.navbar-transparent ul.nav > li > a:hover, nav.navbar.no-background ul.nav > li > a:hover, nav.navbar ul.nav li.scroll.active > a, nav.navbar.navbar-dark ul.nav li.dropdown ul.dropdown-menu > li > a:hover, nav.navbar ul.nav li.dropdown.on > a, nav.navbar-dark ul.nav li.dropdown.on > a {
	color: #fff !important;
}
}

@media only screen and (max-width: 479px) {
	/****Mobile Portrait 320 ****/
	   .logo {position:relative;width:150px;height:150px;margin-top:10px;margin:auto}
	.logo_page{position:relative;margin:auto;margin-top:0px;width:100px;height:100px;background: url(../images/logo.png);background-size: 100% 100%; background-repeat: no-repeat;}
	 .time_date{color:#FFF;font-family:Tahoma, Geneva, sans-serif;font-size:7px;font-weight:bold} 
	 .social-circle li a {	width: 25px;	height: 25px;	font-size:20px;}
	.social-circle li i {	line-height:20px;}
	
	nav.navbar.bootsnav ul.nav > li > a {
    	padding: 10px;
    	font-weight: 600;
    	font-size: 14px;
	}
	
	.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
	width:100%;
}

 .videos_top{font-size:14px !important;}
 
 .news_box {
    background-color: #036;
    margin: 5px 8px;
    border-radius: 25px;
	padding:2px 5px;
	font-size:14px;
}
 }